<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_not_available" msgid="5120583262792310269">"موجود نیست"</string>
    <string name="battery_level_critical" msgid="1217236822824234202">"بحرانی"</string>
    <string name="battery_level_low" msgid="8156936236696805171">"کم"</string>
    <string name="battery_level_good" msgid="529772292250195778">"خوب"</string>
    <string name="settings_bt_confirm_update" msgid="7490528407190318108">"به‌روزرسانی کنترل ازراه‌دور را تأیید کنید"</string>
    <string name="settings_bt_update_summary" msgid="137113561617823800">"درحین به‌روزرسانی، ممکن است ارتباط کنترل ازراه‌دور برای مدت کوتاهی قطع شود."</string>
    <string name="settings_continue" msgid="5640776697820481568">"ادامه"</string>
    <string name="settings_cancel" msgid="1284029950430684039">"لغو"</string>
    <string name="settings_bt_update" msgid="8210371540974244481">"به‌روزرسانی کنترل ازراه‌دور"</string>
    <string name="settings_bt_update_software_available" msgid="7002004529854458452">"نرم‌افزار جدید دردسترس است"</string>
    <string name="settings_bt_update_available" msgid="414405852666517260">"به‌روزرسانی دردسترس است"</string>
    <string name="settings_bt_update_not_necessary" msgid="6906777343269759565">"کنترل ازراه‌دور به‌روز است"</string>
    <string name="settings_bt_update_failed" msgid="2593228509570726064">"کنترل از راه دور به‌روزرسانی نشد"</string>
    <string name="settings_bt_update_error" msgid="6267154862961568780">"درحین به‌روزرسانی کنترل ازراه‌دور با مشکلی مواجه شدیم. لطفاً دوباره امتحان کنید."</string>
    <string name="settings_bt_update_please_wait" msgid="8029641271132945499">"لطفاً منتظر بمانید"</string>
    <string name="settings_bt_update_needs_repair" msgid="1310917691218455907">"کنترل ازراه‌دور را دوباره مرتبط کنید"</string>
    <string name="settings_enabled" msgid="431464375814187683">"فعال"</string>
    <string name="settings_disabled" msgid="1459717258643130682">"غیرفعال"</string>
    <string name="settings_remote_battery_level_label" msgid="3644348379742819020">"میزان شارژ باتری"</string>
    <string name="settings_remote_battery_level_percentage_label" msgid="7301487906665476276">"%1$d%%"</string>
    <string name="settings_remote_firmware_label" msgid="2132403094910284670">"سفت‌افزار"</string>
    <string name="settings_remote_serial_number_label" msgid="7591347399882767241">"نشانی بلوتوث"</string>
    <string name="settings_bt_battery_low" msgid="3547517382697124858">"لطفاً باتری را تعویض کنید"</string>
    <string name="settings_bt_battery_low_warning" msgid="721091326401791089">"باتری ضعیف است"</string>
    <string name="connected_devices_pref_title" msgid="8985364841073196008">"دستگاه‌های متصل"</string>
    <string name="connected_devices_slice_pref_title" msgid="8637777961277201747">"کنترل ازراه‌دور و لوازم جانبی"</string>
    <string name="settings_notif_update_title" msgid="4767043003900594863">"به‌روزرسانی کنترل ازراه‌دور"</string>
    <string name="settings_notif_update_text" msgid="1092279154776177720">"آماده نصب"</string>
    <string name="settings_notif_update_action" msgid="7614942170621338703">"به‌روزرسانی"</string>
    <string name="settings_notif_update_dismiss" msgid="2492993446930472109">"بستن"</string>
    <string name="settings_notif_low_battery_title" msgid="4638332702264612574">"باتری کنترل ازراه‌دور ضعیف است"</string>
    <string name="settings_notif_low_battery_text" msgid="4371868286738256938">"باتری را فوراً تعویض کنید"</string>
    <string name="settings_notif_critical_battery_title" msgid="2790514511512220266">"باتری کنترل ازراه‌دور تقریباً خالی است"</string>
    <string name="settings_notif_critical_battery_text" msgid="7540676820061160224">"باتری را فوراً تعویض کنید"</string>
    <string name="settings_notif_depleted_battery_title" msgid="5564074017335214430">"باتری کنترل ازراه‌دور خالی است"</string>
    <string name="settings_notif_depleted_battery_text" msgid="5656927974233544784">"برای استفاده از کنترل ازراه‌دور، باتری را تعویض کنید"</string>
    <string name="settings_choices_yes" msgid="791981754037655968">"بله"</string>
    <string name="settings_choices_no" msgid="8559979491355839764">"نه"</string>
    <string name="settings_bt_disconnect" msgid="887583681642627405">"قطع اتصال از %1$s"</string>
    <string name="settings_bt_connect" msgid="486902469425565740">"اتصال به %1$s"</string>
    <string name="settings_bt_forget" msgid="1032095001156402398">"فراموش کردن %1$s"</string>
    <string name="settings_bt_rename" msgid="477643459806883336">"نام دستگاه متصل‌شده‌تان را تغییر دهید"</string>
    <string name="settings_hdmi_cec" msgid="7945299353290226128">"HDMI-CEC"</string>
    <string name="settings_enable_hdmi_cec" msgid="3955194037299390473">"فعال کردن HDMI-CEC"</string>
    <string name="settings_cec_explain" msgid="282126756909187653">"HDMI-CEC به شما اجازه می‌دهد سایر دستگاه‌های دارای قابلیت HDMI-CEC را تنها با یک کنترل ازراه‌دور کنترل و به‌طور خودکار روشن/خاموش کنید.\n\nتوجه: مطمئن شوید HDMI-CEC در تلویزیون و سایر دستگاه‌های HDMI فعال باشد. سازندگان اغلب نام‌های مختلفی برای HDMI-CEC دارند، برای مثال:"</string>
    <string name="settings_cec_feature_names" msgid="3250254903330955270">"Samsung: Anynet+\nLG: SimpLink\nSony: BRAVIA Sync\nPhilips: EasyLink\nSharp: Aquos Link"</string>
    <string name="settings_axel" msgid="8253298947221430993">"راه‌اندازی دکمه‌های کنترل ازراه‌دور"</string>
    <string name="settings_axel_description" msgid="5432968671905160994">"میزان صدا، ورودی، و روشن/خاموش شدن تلویزیون‌ها، گیرنده‌ها، و بلندگوهای ستونی را کنترل کنید"</string>
    <string name="settings_find_my_remote_title" msgid="618883575610472525">"پیدا کردن کنترل از راه دور"</string>
    <string name="settings_find_my_remote_description" msgid="2434088262598422577">"اگر کنترل از دور Google TV در جای خودش نباشد، برای پیدا کردن آن، صدایی پخش می‌شود"</string>
    <string name="find_my_remote_slice_description" msgid="4802810369433859327">"دکمه پشت «جاری‌ساز Google TV» را فشار دهید تا صدایی به‌مدت ۳۰ ثانیه در کنترل از دور پخش شود. این ویژگی فقط در «کنترل از دور صوتی جاری‌ساز Google TV» کار می‌کند.\n\nبرای قطع کردن صدا، هر دکمه‌ای را روی کنترل از دور فشار دهید."</string>
    <string name="find_my_remote_integration_hint" msgid="7131212049012673631">"وقتی روشن باشد، بااستفاده از این دکمه در دستگاهتان می‌توانید صدایی پخش کنید و کنترل از دور را پیدا کنید. وقتی خاموش باشد، این دکمه کار نمی‌کند. همچنان می‌توانید با روش‌های دیگر از «پیدا کردن کنترل از راه دور» استفاده کنید."</string>
    <string name="find_my_remote_play_sound" msgid="1799877650759138251">"پخش صدا"</string>
    <string name="settings_remote_battery_level" msgid="1817513765913707505">"میزان شارژ باتری: %1$s"</string>
    <string name="settings_known_devices_category" msgid="2307810690946536753">"لوازم جانبی"</string>
    <string name="settings_official_remote_category" msgid="1373956695709331265">"کنترل ازراه‌دور"</string>
    <string name="settings_devices_connected" msgid="3256213134907921013">"متصل"</string>
    <string name="settings_devices_paired" msgid="4460141776955368574">"قبلاً متصل‌شده"</string>
    <string name="settings_pair_remote" msgid="7566753084479902759">"جفت کردن کنترل ازراه‌دور یا وسیله جانبی"</string>
    <string name="bluetooth_disconnect" msgid="1385608885917484057">"قطع ارتباط"</string>
    <string name="bluetooth_connect" msgid="6283971929092004620">"اتصال"</string>
    <string name="bluetooth_rename" msgid="4433577238394058486">"تغییر نام"</string>
    <string name="bluetooth_forget" msgid="4933552074497360964">"فراموش کردن"</string>
    <string name="bluetooth_toggle_active_audio_output" msgid="494557568422711885">"استفاده برای صدای تلویزیون"</string>
    <string name="bluetooth_connected_status" msgid="8391804274846835227">"متصل"</string>
    <string name="bluetooth_disconnected_status" msgid="972515438988962457">"متصل نیست"</string>
    <string name="settings_devices_control" msgid="1862490057009510077">"کنترل دستگاه"</string>
    <string name="settings_bt_pair_title" msgid="1205942796805671508">"اتصال دستگاه جدید"</string>
    <string name="pair_device_description" msgid="5145574754576245361">"قبل‌از متصل کردن دستگاه‌های بلوتوث جدید، مطمئن شوید آن‌ها در حالت مرتبط‌سازی باشند. برای اینکه %1$s را متصل کنید، %2$s،‏ و %3$s را به‌مدت ۳ ثانیه فشار دهید و نگه‌دارید."</string>
    <string name="pair_device_device_name" msgid="4004194247588260613">"کنترل ازراه‌دور Android TV"</string>
    <string name="settings_bt_available_devices" msgid="6237789711837183219">"دستگاه‌های موجود"</string>
    <string name="settings_bt_empty_text" msgid="6228875847390369960">"درحال جستجوی دستگاه‌ها…"</string>
    <string name="settings_bt_pair_status_error" msgid="4153213506048075994">"خطا"</string>
    <string name="settings_bt_pair_status_connecting" msgid="1438458595123669762">"درحال اتصال…"</string>
    <string name="settings_bt_pair_status_done" msgid="6151867483707947194">"متصل"</string>
    <string name="settings_bt_pair_status_cancelled" msgid="5247663100749067089">"لغو شد"</string>
    <string name="settings_bt_pair_toast_fail" msgid="8025560978364284117">"%1$s متصل نشد"</string>
    <string name="settings_bt_pair_toast_connected" msgid="3073130641004809067">"%1$s متصل شد"</string>
    <string name="settings_bt_pair_toast_disconnected" msgid="2046165143924352053">"اتصال %1$s قطع شد"</string>
</resources>
